hupsxw
Last Updated: February 25, 2016
·
1.002K
· dpaluy
3129de6b479cc965513311f1ddcc268a

Upgrading Rails Application from Ruby 1.9.3 to Ruby 2.0.0

Remember to upgrade newrelic_rpm gem while upgrading to Ruby 2.0.0.
You can do it by running update command in your console:

bundle update newrelic_rpm

Say Thanks
Respond